﻿<?xml version="1.0" encoding="utf-8"?>
<ContentType Key="c36697f9-bf60-47f7-bef1-44ae7c4fb48c" Alias="prettyLinkControls" Level="2">
  <Info>
    <Name>Pretty Link Controls</Name>
    <Icon>icon-document</Icon>
    <Thumbnail>folder.png</Thumbnail>
    <Description></Description>
    <AllowAtRoot>False</AllowAtRoot>
    <IsListView>False</IsListView>
    <Variations>Nothing</Variations>
    <IsElement>false</IsElement>
    <Folder>Compositions</Folder>
    <Compositions />
    <DefaultTemplate></DefaultTemplate>
    <AllowedTemplates />
  </Info>
  <Structure />
  <GenericProperties>
    <GenericProperty>
      <Key>d7384b0a-b33d-41b7-a637-83105f8a7276</Key>
      <Name>Link Target</Name>
      <Alias>linkTarget</Alias>
      <Definition>b4e3535a-1753-47e2-8568-602cf8cfee6f</Definition>
      <Type>Umbraco.MultiUrlPicker</Type>
      <Mandatory>false</Mandatory>
      <Validation></Validation>
      <Description><![CDATA[Enter the link for this pretty link to point to]]></Description>
      <SortOrder>0</SortOrder>
      <Tab>Content</Tab>
      <Variations>Nothing</Variations>
    </GenericProperty>
  </GenericProperties>
  <Tabs>
    <Tab>
      <Caption>Content</Caption>
      <SortOrder>0</SortOrder>
    </Tab>
  </Tabs>
</ContentType>